.How_We_Work {
  margin: 50px 0;
}

.How_We_Work .common_title {
  align-items: flex-start;
}

.How_We_Work .steps_wrapper .step_card {
  background: #f5f5f5 0% 0% no-repeat padding-box;
  border-left: 5px solid #e60709;
  padding: 15px 25px;
  margin-bottom: 10px;
  transition: all 0.3s;
}

.How_We_Work .steps_wrapper .step_card:hover {
  background: transparent
    linear-gradient(270deg, #ffebeb00 0%, #ffe7e72a 14%, #ffd4d4 100%) 0% 0%
    no-repeat padding-box;
}

.How_We_Work .steps_wrapper .step_card:hover .div_title {
  color: #e60709;
}

.How_We_Work .steps_wrapper .step_card .div_title {
  font-size: 20px;
  font-weight: 700;
  color: #000000;
  transition: all 0.3s;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.How_We_Work .steps_wrapper .step_card .div_subtitle {
  font-size: 16px;
  color: #000000;
  letter-spacing: -0.16px;
  margin: 0;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.How_We_Work .right_img_div {
  width: auto;
  height: 475px;
  border-radius: 30px 0px 0px 0px;
  position: relative;
}

.How_We_Work .right_img_div .right_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 30px 0px 0px 0px;
}

.How_We_Work .right_img_div .img_title {
  font-size: 63px;
  font-weight: 600;
  color: #ffffff;
  text-transform: uppercase;
  opacity: 0.47;
  position: absolute;
  top: 44%;
  right: -28%;
  /* color: transparent; */
  -webkit-text-stroke: 1px #bb0000;
  font-family: Franklin Gothic;
  transform: rotate(90deg);
}

/* =============== Media Queries ================= */

@media (min-width: 0px) and (max-width: 575px) {
  .How_We_Work {
    padding: 0 10px;
  }

  .How_We_Work .steps_wrapper .step_card .div_title {
    font-size: 15px;
  }

  .How_We_Work .steps_wrapper .step_card .div_subtitle {
    font-size: 14px;
  }

  .How_We_Work .right_img_div .img_title {
    right: 0;
    left: 0;
    transform: rotate(0deg);
    bottom: 0;
    top: unset;
    margin: auto;
    font-size: 40px;
    text-align: center;
  }

  .How_We_Work .right_img_div {
    height: auto;
  }

  .How_We_Work .steps_wrapper .step_card {
    padding: 15px 12px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .How_We_Work .steps_wrapper .step_card .div_title {
    font-size: 17px;
  }

  .How_We_Work .steps_wrapper .step_card .div_subtitle {
    font-size: 15px;
  }

  .How_We_Work .right_img_div .img_title {
    right: -34%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .How_We_Work .steps_wrapper .step_card .div_title {
    font-size: 17px;
  }

  .How_We_Work .steps_wrapper .step_card .div_subtitle {
    font-size: 15px;
  }

  .How_We_Work .right_img_div .img_title {
    right: -48%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .How_We_Work .steps_wrapper .step_card .div_title {
    font-size: 18px;
  }

  .How_We_Work .steps_wrapper .step_card .div_subtitle {
    font-size: 15px;
  }

  .How_We_Work .right_img_div .img_title {
    right: -35%;
  }
}
